* directory structure
global cleandata ${home}data/clean/
global rawdata ${home}data/raw/
global indresults ${home}data/indresults/
global compresults ${home}data/compresults/
global aggresults ${home}data/aggresults/
global tabledata ${home}data/tableready/
global paper ${home}paper/
global figures ${home}paper/figures/
global tables ${home}paper/tables/
global morgdata /${home}nbercpsmorg/
global basicdata /${home}uniconcpsbasic/


* analysis procedures
global procedurelist synth1 synth3 synth5 synth6
global demogroupnumlist 1
global outcomelist erate wage


global allopt = "_allopt"
*global allopt = ""
if "${allopt}" == "_allopt" global allopt_options "nested allopt"
else global allopt_options ""

global cpus = 10

* run the placebo treatments in create_baseresults.do and aggregate_baseresults.do
global placebos = 1
global actuals = 1

* sample size for simulated aggregation/count datasets
global sigsamplesize = 10^6

global prefproc = 3

