tempfile resultsmatrices_summary
local proccounter = 0
foreach procedure in $procedurelist {
	local proccounter = `proccounter' + 1
	local outcomecounter = 0
	foreach outcome in $outcomelist {
		local outcomecounter = `outcomecounter' + 1
		if `outcomecounter' == 1 {
			use ${aggresults}`procedure'`outcome'statistics_allopt_ranked_aggregated.dta, clear
			gen str outcome = "`outcome'"
		}
		else {
			append using ${aggresults}`procedure'`outcome'statistics_allopt_ranked_aggregated.dta
			replace outcome = "`outcome'" if outcome == ""
		}
	} // outcome
	gen procedure = "`procedure'"
	gen allopt = 1
	if `proccounter' == 1 save `resultsmatrices_summary', replace
	else {
		append using `resultsmatrices_summary'
		save `resultsmatrices_summary', replace
	}
} // procedure 
use `resultsmatrices_summary', clear
gen synthnumber = substr(procedure,6,.)
destring synthnumber, replace
sort outcome allopt synthnumber
compress
save ${tabledata}resultsmatrices_summary.dta, replace

tempfile placeboresults_summary
local proccounter = 0
foreach procedure in $procedurelist {
	local proccounter = `proccounter' + 1 
	local outcomecounter = 0
	foreach outcome in $outcomelist {
		local outcomecounter = `outcomecounter' + 1
		if `outcomecounter' == 1 {
			use ${aggresults}`procedure'`outcome'statistics_allopt_placebos_byevent.dta, clear
			gen str outcome = "`outcome'"
		}
		else {
			append using ${aggresults}`procedure'`outcome'statistics_allopt_placebos_byevent.dta
			replace outcome = "`outcome'" if outcome == ""
		}
	} // outcome
	gen procedure = "`procedure'"
	gen allopt = 1
	if `proccounter' == 1 save `placeboresults_summary', replace
	else {
		append using `placeboresults_summary'
		save `placeboresults_summary', replace
	}
} // procedure 
use `placeboresults_summary', clear
gen synthnumber = substr(procedure,6,.)
destring synthnumber, replace
sort outcome allopt synthnumber
compress
save ${tabledata}placeboresults_summary.dta, replace







