
tempfile weight_summary
local proccounter = 0
foreach procedure in $procedurelist {
	local proccounter = `proccounter' + 1 
	local outcomecounter = 0
	foreach outcome in $outcomelist {
		local outcomecounter = `outcomecounter' + 1
		if `outcomecounter' == 1 {
			use ${compresults}`procedure'`outcome'weights_allopt_actuals.dta, clear
			gen str outcome = "`outcome'"
		}
		else {
			append using ${compresults}`procedure'`outcome'weights_allopt_actuals.dta
			replace outcome = "`outcome'" if outcome == ""
		}
	} // outcome
	gen procedure = "`procedure'"
	gen allopt = 1
	if `proccounter' == 1 save `weight_summary', replace
	else {
		append using `weight_summary'
		save `weight_summary', replace
	}
} // procedure 

use `weight_summary', clear
gen synthnumber = substr(procedure,6,.)
destring synthnumber, replace
sort outcome allopt synthnumber

merge m:1 statefipsnum using ${cleandata}state_popcentroids.dta, keepusing(poplon poplat) keep(3) nogenerate
foreach var of varlist statefipsnum stateabb region division poplon poplat {
	rename `var' donor`var'
}
rename treatedstatefipsnum statefipsnum
merge m:1 statefipsnum using ${cleandata}state_popcentroids.dta, keepusing(poplon poplat) keep(3) nogenerate
foreach var of varlist statefipsnum poplon poplat {
	rename `var' treated`var'
}
globdist donordistance, lat0(treatedpoplat) lon0(treatedpoplon) latvar(donorpoplat) lonvar(donorpoplon) miles
compress
save ${tabledata}weight_summary.dta, replace



