insheet using ${rawdata}state_geocodes.csv, clear
rename fips statefipsnum
tostring statefipsnum, gen(statefips) format(%02.0f)
rename census censusnum
rename state_name statename
rename state_abb stateabb
rename division_name divisionname
rename region_name regionname
save ${cleandata}state_names.dta, replace

* create state 2000 population-weighted centroid data using csv files from GEOCORR2K
insheet using ${rawdata}state_popcentroids.csv, clear names
drop in 1
compress
rename state statefipsnum
rename intptlon poplon
rename intptlat poplat
keep statefipsnum poplon poplat
destring statefipsnum pop*, replace
merge 1:1 statefipsnum using ${cleandata}state_names.dta, keepusing(stateabb statefips) assert(3) nogenerate
save ${cleandata}state_popcentroids.dta, replace


