local resolution 0.0001

* call the invert stats program for all procedures and outcomes
 foreach procedure in $procedurelist {

	foreach outcome in $outcomelist {

		noi di "Working on procedure `procedure', outcome `outcome', individual"
		invertstats, inputdata(${aggresults}`procedure'`outcome'statistics_allopt_ranked_byevent) outputevent(${tabledata}`procedure'`outcome'statistics_allopt_byeventci.dta, replace) statlist(postelast) increment(`resolution') id(preconfig postconfig group) cilev(90)
		noi di "Working on procedure `procedure', outcome `outcome', individual, aggregate"
		invertstats, inputdata(${aggresults}`procedure'`outcome'statistics_allopt_ranked_byevent) outputaggregate(${tabledata}`procedure'`outcome'statistics_allopt_aggregatedci.dta, replace) aggcutoffs(${tabledata}pranksigcutoffs.dta) statlist(postelast) aggstatlist(mean) increment(`resolution') id(preconfig postconfig group) cilev(95)
		noi di "Working on procedure `procedure', outcome `outcome', individual, aggregate HL"
		invertstats, inputdata(${aggresults}`procedure'`outcome'statistics_allopt_ranked_byevent) outputaggregate(${tabledata}`procedure'`outcome'statistics_allopt_aggregatedci_HL.dta, replace) aggcutoffs(${tabledata}pranksigcutoffs.dta)  statlist(postelast) aggstatlist(mean) increment(`resolution') id(preconfig postconfig group) hodgeslehmann
		use ${tabledata}`procedure'`outcome'statistics_allopt_aggregatedci_HL.dta, clear
		egen postelastmeanHL = rowmean(postelastmeanloci90 postelastmeanhici90)
		keep preconfig postconfig group postelastmeanHL 
		merge 1:1 preconfig postconfig group using ${tabledata}`procedure'`outcome'statistics_allopt_aggregatedci.dta, assert(3) nogenerate
		erase ${tabledata}`procedure'`outcome'statistics_allopt_aggregatedci_HL.dta
		save ${tabledata}`procedure'`outcome'statistics_allopt_aggregatedci.dta, replace
		
	} // outcome
} // procedure




