
capture program drop write_r_script_nonmwplacebos
program define write_r_script_nonmwplacebos
syntax, itbegin(int) itend(int) procedure(string) group(int) outcome(string) cpus(int)
set linesize 250
capture log close
capture log using ${do}multicore_R_nonmwplaceboresults.R, text replace

di `"library(multicore)"'
di `"y <- function(z) {"'
di `"	command=paste("stata-mp -b nonmwplaceboresults_batchjob.do procedure=`procedure' group=`group' outcome=`outcome' iteration=",z,sep = "")"'
di `"	system(command)"'
di `"}"'
di `"x <- `itbegin':`itend'"'
di `"Sys.time()"'
di `"mclapply(x, y, mc.preschedule = FALSE, mc.cores = `cpus')"'
di `"Sys.time()"'


capture log close
end






